.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c759.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c828 {margin-top:10px;} #c829.component_ContentDisplay_Content {
 } #c1051.component_ContentDisplay_Content {
 } #c1052.component_ContentDisplay_Content {
 } #c1052 {margin-top:50px;} #c1053.component_ContentDisplay_Content {
 } #c1055.component_ContentDisplay_Content {
 } #c1055 {margin-top:10px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1050.component_Layout_Table {
margin: 0px;  } 
